{% extends "dashboard_pengguna_publik.html" %}
{% load static %}
{% block content %}

<div style="margin-top: 100px;">
    <div class="table-responsive">
      <table class="table table-hover" style="width:60%; margin-left:20%;">
          <thead>
          <tr class="table-light" style="text-align: center;">
              <th scope="col" colspan="2">DETAIL PASIEN</th>
            </tr>
          </thead>
          <tbody>
            {% for pasien in detail %}
            <tr class="table-light" style="text-align:left;">
              <th scope="row">Pendaftar  </th>
              <th scope="row">{{pasien.idpendaftar}}</th>
            </tr>
            {% endfor %}
            {% for pasien in detail %}
            <tr class="table-light" style="text-align: left;">
              <th scope="row">NIK</th>
              <th scope="row">{{pasien.nik}}</th>
            </tr>
            {% endfor %}
            {% for pasien in detail %}
            <tr class="table-light" style="text-align:left;">
              <th scope="row">Nama</th>
              <th scope="row">{{pasien.nama}}</th>
            </tr>
            {% endfor %}
            {% for pasien in detail %}
            <tr class="table-light" style="text-align: left;">
              <th scope="row">Nomor Telepon</th>
              <th scope="row">{{pasien.notelp}}</th>
            </tr>
            {% endfor %}
            {% for pasien in detail %}
            <tr class="table-light" style="text-align:left;">
              <th scope="row">Nomor HP</th>
              <th scope="row">{{pasien.nohp}}</th>
            </tr>
            {% endfor %}
            <tr class="table-light" style="text-align:left;">
                <th scope="row">Alamat sesuai KTP :</th>
              </tr>
            {% for pasien in detail %}
            <tr class="table-light" style="text-align:left;">
              <th scope="row">Jalan</th>
              <th scope="row">{{pasien.ktp_jalan}}</th>
            </tr>
            {% endfor %}
            {% for pasien in detail %}
            <tr class="table-light" style="text-align: left;">
              <th scope="row">Kelurahan</th>
              <th scope="row">{{pasien.ktp_kelurahan}}</th>
            </tr>
            {% endfor %}
            {% for pasien in detail %}
            <tr class="table-light" style="text-align:left;">
              <th scope="row">Kecamatan</th>
              <th scope="row">{{pasien.ktp_kecamatan}}</th>
            </tr>
            {% endfor %}
            {% for pasien in detail %}
            <tr class="table-light" style="text-align:left;">
              <th scope="row">Kabupaten</th>
              <th scope="row">{{pasien.ktp_kabkot}}</th>
            </tr>
            {% endfor %}
            {% for pasien in detail %}
            <tr class="table-light" style="text-align: left;">
              <th scope="row">Provinsi</th>
              <th scope="row">{{pasien.ktp_prov}}</th>
            </tr>
            {% endfor %}
            <tr class="table-light" style="text-align:left;">
                <th scope="row">Alamat sesuai Domisili:</th>
              </tr>
            {% for pasien in detail %}
            <tr class="table-light" style="text-align:left;">
              <th scope="row">Jalan</th>
              <th scope="row">{{pasien.dom_jalan}}</th>
            </tr>
            {% endfor %}
            {% for pasien in detail %}
            <tr class="table-light" style="text-align: left;">
              <th scope="row">Kelurahan</th>
              <th scope="row">{{pasien.dom_kelurahan}}</th>
            </tr>
            {% endfor %}
            {% for pasien in detail %}
            <tr class="table-light" style="text-align:left;">
              <th scope="row">Kecamatan</th>
              <th scope="row">{{pasien.dom_kecamatan}}</th>
            </tr>
            {% endfor %}
            {% for pasien in detail %}
            <tr class="table-light" style="text-align:left;">
              <th scope="row">Kabupaten</th>
              <th scope="row">{{pasien.dom_kabkot}}</th>
            </tr>
            {% endfor %}
            {% for pasien in detail %}
            <tr class="table-light" style="text-align: left;">
              <th scope="row">Provinsi</th>
              <th scope="row">{{pasien.dom_prov}}</th>
            </tr>
            {% endfor %}
          </tbody>
        </table>
      </div>
      <a class="btn btn-info" href="/list_pasien">Kembali</a></th>
  </div>
{% endblock %}